# Errno Lab

Write (or modify) a program that implements the following:

- feof()
- perror()
- Return errno
- strerror()

Replicate some error to test your implementation…

- Read a non-existent file.
- Write to a locked file.
- Misuse a math function.
